* {
  box-sizing: border-box;
}
:before,
:after {
  box-sizing: border-box;
}
html,
body {
  margin: 0;
  padding: 0;
}
html {
  height: 100%;
}
body {
  min-height: 100%;
  padding: 30px;
  font-family: arial, sans-serif;
  font-size: 14px;
  color: #373737;
}
a {
  color: #4082C4;
  cursor: pointer;
}
a,
a > u {
  text-decoration: none;
}
a > u {
  line-height: 18px;
  border-bottom: 1px dashed #b2b2b2;
}
a:hover {
  color: #373737;
}
a:hover > u {
  border-bottom-color: #a2a2a2;
}
a._active {
  color: black;
}
a._active > u {
  border-bottom-color: transparent;
}
button {
  display: inline-block;
  width: auto;
  height: auto;
  margin: 0;
  padding: 0px 9px;
  line-height: 18px;
  font-family: inherit;
  font-size: 14px;
  color: #373737;
  background: #e2e2e2;
  border: 1px solid;
  border-color: #fff #b2b2b2 #b2b2b2 #fff;
  outline: 0;
  text-shadow: -1px -1px 0 rgba(255, 255, 255, 0.37);
}
button:active {
  background-color: #f2f2f2;
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.37);
  box-shadow: inset 1px 0 0 0 rgba(178, 178, 178, 0.37), inset -1px 0 0 0 rgba(255, 255, 255, 0.37), inset 0 1px 0 0 rgba(178, 178, 178, 0.37), inset 0 -1px 0 0 rgba(255, 255, 255, 0.37);
}
button:disabled {
  color: #a2a2a2;
}
button.col {
  padding: 9px 14px;
}
label {
  display: inline-block;
  width: auto;
  height: auto;
  margin: 0 0 10px;
  padding: 5px 10px;
  line-height: 18px;
  font-size: inherit;
  text-align: right;
  color: #737373;
}
label.col {
  padding: 10px 15px;
}
label[required]:before {
  display: inline;
  content: '* ';
  color: red;
}
input,
textarea {
  display: inline-block;
  width: auto;
  height: auto;
  margin: 0 0 10px;
  padding: 4px 9px;
  line-height: 18px;
  font-family: inherit;
  font-size: 14px;
  color: #373737;
  background: #fff;
  border: 1px solid;
  border-color: #b2b2b2 #fff #fff #b2b2b2;
  outline: 0;
  resize: none;
}
input.col,
textarea.col {
  padding: 9px 14px;
}
fieldset {
  display: block;
  position: relative;
  margin: 0;
  margin-bottom: -10px;
  padding: 0;
  border: 0;
}
.app-form__foot.row {
  padding: 6px 0;
  background: #efefef;
}
.row {
  position: relative;
  margin-left: -15px;
  margin-right: -15px;
}
.row:before,
.row:after {
  display: table;
  content: '';
  float: none;
}
.row:after {
  clear: both;
}
.col {
  float: left;
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}
.col-xs-12 {
  width: 100%;
}
.col-xs-11 {
  width: 91.66666667%;
}
.col-xs-10 {
  width: 83.33333333%;
}
.col-xs-9 {
  width: 75%;
}
.col-xs-8 {
  width: 66.66666667%;
}
.col-xs-7 {
  width: 58.33333333%;
}
.col-xs-6 {
  width: 50%;
}
.col-xs-5 {
  width: 41.66666667%;
}
.col-xs-4 {
  width: 33.33333333%;
}
.col-xs-3 {
  width: 25%;
}
.col-xs-2 {
  width: 16.66666667%;
}
.col-xs-1 {
  width: 8.33333333%;
}
.col-xs-pull-12 {
  right: 100%;
}
.col-xs-pull-11 {
  right: 91.66666667%;
}
.col-xs-pull-10 {
  right: 83.33333333%;
}
.col-xs-pull-9 {
  right: 75%;
}
.col-xs-pull-8 {
  right: 66.66666667%;
}
.col-xs-pull-7 {
  right: 58.33333333%;
}
.col-xs-pull-6 {
  right: 50%;
}
.col-xs-pull-5 {
  right: 41.66666667%;
}
.col-xs-pull-4 {
  right: 33.33333333%;
}
.col-xs-pull-3 {
  right: 25%;
}
.col-xs-pull-2 {
  right: 16.66666667%;
}
.col-xs-pull-1 {
  right: 8.33333333%;
}
.col-xs-pull-0 {
  right: 0;
}
.col-xs-push-12 {
  left: 100%;
}
.col-xs-push-11 {
  left: 91.66666667%;
}
.col-xs-push-10 {
  left: 83.33333333%;
}
.col-xs-push-9 {
  left: 75%;
}
.col-xs-push-8 {
  left: 66.66666667%;
}
.col-xs-push-7 {
  left: 58.33333333%;
}
.col-xs-push-6 {
  left: 50%;
}
.col-xs-push-5 {
  left: 41.66666667%;
}
.col-xs-push-4 {
  left: 33.33333333%;
}
.col-xs-push-3 {
  left: 25%;
}
.col-xs-push-2 {
  left: 16.66666667%;
}
.col-xs-push-1 {
  left: 8.33333333%;
}
.col-xs-push-0 {
  left: 0;
}
.columns-xs-1 {
  -webkit-columns: 1;
  columns: 1;
}
.columns-xs-2 {
  -webkit-columns: 2;
  columns: 2;
}
.columns-xs-3 {
  -webkit-columns: 3;
  columns: 3;
}
@media (min-width: 768px) {
  .col-sm-12 {
    width: 100%;
  }
  .col-sm-11 {
    width: 91.66666667%;
  }
  .col-sm-10 {
    width: 83.33333333%;
  }
  .col-sm-9 {
    width: 75%;
  }
  .col-sm-8 {
    width: 66.66666667%;
  }
  .col-sm-7 {
    width: 58.33333333%;
  }
  .col-sm-6 {
    width: 50%;
  }
  .col-sm-5 {
    width: 41.66666667%;
  }
  .col-sm-4 {
    width: 33.33333333%;
  }
  .col-sm-3 {
    width: 25%;
  }
  .col-sm-2 {
    width: 16.66666667%;
  }
  .col-sm-1 {
    width: 8.33333333%;
  }
  .col-sm-pull-12 {
    right: 100%;
  }
  .col-sm-pull-11 {
    right: 91.66666667%;
  }
  .col-sm-pull-10 {
    right: 83.33333333%;
  }
  .col-sm-pull-9 {
    right: 75%;
  }
  .col-sm-pull-8 {
    right: 66.66666667%;
  }
  .col-sm-pull-7 {
    right: 58.33333333%;
  }
  .col-sm-pull-6 {
    right: 50%;
  }
  .col-sm-pull-5 {
    right: 41.66666667%;
  }
  .col-sm-pull-4 {
    right: 33.33333333%;
  }
  .col-sm-pull-3 {
    right: 25%;
  }
  .col-sm-pull-2 {
    right: 16.66666667%;
  }
  .col-sm-pull-1 {
    right: 8.33333333%;
  }
  .col-sm-pull-0 {
    right: 0;
  }
  .col-sm-push-12 {
    left: 100%;
  }
  .col-sm-push-11 {
    left: 91.66666667%;
  }
  .col-sm-push-10 {
    left: 83.33333333%;
  }
  .col-sm-push-9 {
    left: 75%;
  }
  .col-sm-push-8 {
    left: 66.66666667%;
  }
  .col-sm-push-7 {
    left: 58.33333333%;
  }
  .col-sm-push-6 {
    left: 50%;
  }
  .col-sm-push-5 {
    left: 41.66666667%;
  }
  .col-sm-push-4 {
    left: 33.33333333%;
  }
  .col-sm-push-3 {
    left: 25%;
  }
  .col-sm-push-2 {
    left: 16.66666667%;
  }
  .col-sm-push-1 {
    left: 8.33333333%;
  }
  .col-sm-push-0 {
    left: 0;
  }
  .columns-sm-1 {
    -webkit-columns: 1;
    columns: 1;
  }
  .columns-sm-2 {
    -webkit-columns: 2;
    columns: 2;
  }
  .columns-sm-3 {
    -webkit-columns: 3;
    columns: 3;
  }
}
@media (min-width: 992px) {
  .col-md-12 {
    width: 100%;
  }
  .col-md-11 {
    width: 91.66666667%;
  }
  .col-md-10 {
    width: 83.33333333%;
  }
  .col-md-9 {
    width: 75%;
  }
  .col-md-8 {
    width: 66.66666667%;
  }
  .col-md-7 {
    width: 58.33333333%;
  }
  .col-md-6 {
    width: 50%;
  }
  .col-md-5 {
    width: 41.66666667%;
  }
  .col-md-4 {
    width: 33.33333333%;
  }
  .col-md-3 {
    width: 25%;
  }
  .col-md-2 {
    width: 16.66666667%;
  }
  .col-md-1 {
    width: 8.33333333%;
  }
  .col-md-pull-12 {
    right: 100%;
  }
  .col-md-pull-11 {
    right: 91.66666667%;
  }
  .col-md-pull-10 {
    right: 83.33333333%;
  }
  .col-md-pull-9 {
    right: 75%;
  }
  .col-md-pull-8 {
    right: 66.66666667%;
  }
  .col-md-pull-7 {
    right: 58.33333333%;
  }
  .col-md-pull-6 {
    right: 50%;
  }
  .col-md-pull-5 {
    right: 41.66666667%;
  }
  .col-md-pull-4 {
    right: 33.33333333%;
  }
  .col-md-pull-3 {
    right: 25%;
  }
  .col-md-pull-2 {
    right: 16.66666667%;
  }
  .col-md-pull-1 {
    right: 8.33333333%;
  }
  .col-md-pull-0 {
    right: 0;
  }
  .col-md-push-12 {
    left: 100%;
  }
  .col-md-push-11 {
    left: 91.66666667%;
  }
  .col-md-push-10 {
    left: 83.33333333%;
  }
  .col-md-push-9 {
    left: 75%;
  }
  .col-md-push-8 {
    left: 66.66666667%;
  }
  .col-md-push-7 {
    left: 58.33333333%;
  }
  .col-md-push-6 {
    left: 50%;
  }
  .col-md-push-5 {
    left: 41.66666667%;
  }
  .col-md-push-4 {
    left: 33.33333333%;
  }
  .col-md-push-3 {
    left: 25%;
  }
  .col-md-push-2 {
    left: 16.66666667%;
  }
  .col-md-push-1 {
    left: 8.33333333%;
  }
  .col-md-push-0 {
    left: 0;
  }
  .columns-md-1 {
    -webkit-columns: 1;
    columns: 1;
  }
  .columns-md-2 {
    -webkit-columns: 2;
    columns: 2;
  }
  .columns-md-3 {
    -webkit-columns: 3;
    columns: 3;
  }
}
@media (min-width: 1200px) {
  .col-lg-12 {
    width: 100%;
  }
  .col-lg-11 {
    width: 91.66666667%;
  }
  .col-lg-10 {
    width: 83.33333333%;
  }
  .col-lg-9 {
    width: 75%;
  }
  .col-lg-8 {
    width: 66.66666667%;
  }
  .col-lg-7 {
    width: 58.33333333%;
  }
  .col-lg-6 {
    width: 50%;
  }
  .col-lg-5 {
    width: 41.66666667%;
  }
  .col-lg-4 {
    width: 33.33333333%;
  }
  .col-lg-3 {
    width: 25%;
  }
  .col-lg-2 {
    width: 16.66666667%;
  }
  .col-lg-1 {
    width: 8.33333333%;
  }
  .col-lg-pull-12 {
    right: 100%;
  }
  .col-lg-pull-11 {
    right: 91.66666667%;
  }
  .col-lg-pull-10 {
    right: 83.33333333%;
  }
  .col-lg-pull-9 {
    right: 75%;
  }
  .col-lg-pull-8 {
    right: 66.66666667%;
  }
  .col-lg-pull-7 {
    right: 58.33333333%;
  }
  .col-lg-pull-6 {
    right: 50%;
  }
  .col-lg-pull-5 {
    right: 41.66666667%;
  }
  .col-lg-pull-4 {
    right: 33.33333333%;
  }
  .col-lg-pull-3 {
    right: 25%;
  }
  .col-lg-pull-2 {
    right: 16.66666667%;
  }
  .col-lg-pull-1 {
    right: 8.33333333%;
  }
  .col-lg-pull-0 {
    right: 0;
  }
  .col-lg-push-12 {
    left: 100%;
  }
  .col-lg-push-11 {
    left: 91.66666667%;
  }
  .col-lg-push-10 {
    left: 83.33333333%;
  }
  .col-lg-push-9 {
    left: 75%;
  }
  .col-lg-push-8 {
    left: 66.66666667%;
  }
  .col-lg-push-7 {
    left: 58.33333333%;
  }
  .col-lg-push-6 {
    left: 50%;
  }
  .col-lg-push-5 {
    left: 41.66666667%;
  }
  .col-lg-push-4 {
    left: 33.33333333%;
  }
  .col-lg-push-3 {
    left: 25%;
  }
  .col-lg-push-2 {
    left: 16.66666667%;
  }
  .col-lg-push-1 {
    left: 8.33333333%;
  }
  .col-lg-push-0 {
    left: 0;
  }
  .columns-lg-1 {
    -webkit-columns: 1;
    columns: 1;
  }
  .columns-lg-2 {
    -webkit-columns: 2;
    columns: 2;
  }
  .columns-lg-3 {
    -webkit-columns: 3;
    columns: 3;
  }
}
html,
body {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 100%;
  padding: 0;
}
.b-schedule {
  display: block;
  position: relative;
  width: 100%;
  height: auto;
}
.b-schedule__caption-title > button {
  display: block;
  width: 100%;
  height: 50px;
}
.b-schedule__caption-nav {
  position: relative;
  height: 50px;
  white-space: nowrap;
}
.b-schedule__caption-nav > a {
  display: inline-block;
  line-height: 50px;
}
.b-schedule__caption-nav_mode {
  text-align: center;
}
.b-schedule__caption-nav_prev {
  text-align: left;
}
.b-schedule__caption-nav_prev > a {
  margin-left: -15px;
  padding-left: 15px;
}
.b-schedule__caption-nav_next {
  text-align: right;
}
.b-schedule__caption-nav_next > a {
  margin-right: -15px;
  padding-right: 15px;
}
.b-schedule__caption-nav_prev > a,
.b-schedule__caption-nav_next > a {
  width: 100%;
}
.b-schedule__caption-nav_prev > a:hover,
.b-schedule__caption-nav_next > a:hover {
  background-color: #e2e2e2;
}
.b-schedule__caption-issue {
  line-height: 30px;
  font-size: 14px;
}
.b-schedule__caption-issue a {
  display: inline-block;
  margin-right: 10px;
  color: #aaaaaa;
}
.b-schedule__caption-issue a:hover {
  color: #212121;
}
.b-schedule__caption-issue a._active {
  font-weight: bold;
  color: #212121;
}
.b-schedule__caption-interval {
  line-height: 30px;
  font-size: 14px;
  text-align: center;
}
.b-schedule__row {
  display: block;
  position: relative;
  height: 100%;
}
.b-schedule__row:before,
.b-schedule__row:after {
  display: table;
  content: '';
  float: none;
}
.b-schedule__row:after {
  clear: both;
}
.b-schedule__col {
  display: block;
  position: relative;
  height: 100%;
  float: left;
}
.b-schedule__col_title {
  width: 25%;
}
.b-schedule__col_timeline {
  width: 75%;
}
.b-schedule__head {
  display: block;
  position: relative;
}
.b-schedule__col {
  background-color: #f2f2f2;
}
.b-schedule__col_title {
  border-top: 1px solid #fff;
}
.b-schedule__col_title > a {
  display: block;
  width: 100%;
  height: 100%;
  line-height: 20px;
  padding: 10px 15px;
}
.b-schedule__head {
  height: 33px;
}
.b-schedule__body {
  height: 43px;
}
.b-schedule__body .b-schedule__col_timeline {
  background-color: #e2e2e2 !important;
}
.b-schedule-chunks {
  position: relative;
  width: 100%;
  height: 100%;
}
.b-schedule-chunks__chunk {
  float: left;
  position: relative;
  width: auto;
  height: 100%;
  border-left: 1px solid #f2f2f2;
  border-top: 1px solid #fff;
}
.b-schedule-chunks__chunk a {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  line-height: 32px;
  font-size: 12px;
  text-align: center;
  border: 0;
  box-shadow: none;
  cursor: pointer;
}
.b-schedule-chunks__chunk a:hover {
  background-color: #e2e2e2;
}
.b-schedule-chunks__chunk a:not([href]) {
  color: inherit;
  cursor: default;
}
.b-schedule-chunks__chunk a:not([href]):hover {
  background-color: transparent;
}
.b-schedule-chunks__chunk b {
  display: block;
  position: absolute;
  top: 0;
  left: -50%;
  left: 0;
  width: 100%;
  margin: 0;
  padding: 0;
  line-height: 32px;
  text-align: center;
  font-weight: normal;
}
.b-schedule-chunks__chunk b > small {
  position: relative;
  z-index: 3;
}
.b-schedule-chunks__chunk_now a {
  font-weight: bold;
  background-color: #e2e2e2;
}
.b-schedule-chunks__chunk__btn {
  position: absolute;
  width: 100%;
  height: 100%;
}
.b-schedule_hour .b-schedule-chunks__chunk {
  width: 8.33333333%;
}
.b-schedule_day .b-schedule-chunks__chunk {
  width: 4.16666667%;
}
.b-schedule_week .b-schedule-chunks__chunk {
  width: 14.28571429%;
}
.b-schedule-timeline {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding-top: 1px;
}
.b-timeline-interval__interval__btn {
  z-index: 37;
}
.b-tags {
  display: block;
  list-style: none;
  margin: 0;
  padding: 0;
  border: 0;
}
.b-tags__tag {
  display: inline-block;
  margin: 0;
  padding: 0;
}
.b-tags__tag-btn {
  display: inline-block;
  vertical-align: top;
  line-height: 20px;
  font-size: 21px;
  font-weight: bold;
}
.b-tags__tag-btn > a {
  display: inline-block;
  padding: 11px 10px 9px;
}
.b-tags_index .b-tags__tag {
  display: block;
  margin: 0;
  padding: 0;
}
.b-tags_index .b-tag {
  margin-bottom: 5px;
  padding: 10px 15px;
  font-size: 16px;
}
.b-tag {
  display: inline-block;
  margin: 0;
  padding: 0 5px;
  line-height: 20px;
  font-size: 12px;
  background: #e2e2e2;
}
.b-tag__active {
  background: #4082C4;
  color: #e2e2e2;
}
.b-tag__active:hover {
  color: #fff;
}
